Debian Bug report logs - #192687
O: lookup -- utility to search text files quickly and powerfully.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:33:05 UTC

Severity: normal

Fixed in version lookup/1.08b-6

Done: Ludovic Drolez <ldrolez@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192687; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Hayao Nakahara <nakahara@debian.org>
Subject: O: lookup -- utility to search text files quickly and powerfully.
Date: Sat, 10 May 2003 02:24:30 +1000
Package: wnpp
Severity: normal

The current maintainer of lookup, Hayao Nakahara <nakahara@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lookup
Binary: lookup
Version: 1.08b-5
Priority: optional
Section: contrib/text
Maintainer: Hayao Nakahara <nakahara@debian.org>
Build-Depends: groff, debhelper (>> 2.0.0)
Architecture: any
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/contrib/l/lookup
Files: ae7af420637a666e0308d3f9650efb78 673 lookup_1.08b-5.dsc
 ef92fedab6b428ff4060c0a9ddddc822 231733 lookup_1.08b.orig.tar.gz
 f1b8be89d9311f0aafccb6e73c44108a 5608 lookup_1.08b-5.diff.gz

Package: lookup
Priority: optional
Section: contrib/text
Installed-Size: 300
Maintainer: Hayao Nakahara <nakahara@debian.org>
Architecture: i386
Version: 1.08b-5
Depends: libc6 (>= 2.2.4-4)
Suggests: edict, kanjidic
Filename: pool/contrib/l/lookup/lookup_1.08b-5_i386.deb
Size: 102882
MD5sum: 29ea3277bf4763436a343377fc634468
Description: utility to search text files quickly and powerfully.
 It provides: Romaji-to-Kana Converter, Fuzzy Searching,
 Search with Regular Expressions, Filtering, Automatic Modifications,
 Smart Word-Preference Mode

Justification: NMUs, RC bugs, did not respond to pings, inactive 

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Ludovic Drolez <ldrolez@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 192687-close@bugs.debian.org (full text, mbox):

From: Ludovic Drolez <ldrolez@debian.org>
To: 192687-close@bugs.debian.org
Subject: Bug#192687: fixed in lookup 1.08b-6
Date: Thu, 06 Nov 2003 14:41:54 -0500
Source: lookup
Source-Version: 1.08b-6

We believe that the bug you reported is fixed in the latest version of
lookup, which is due to be installed in the Debian FTP archive:

lookup_1.08b-6.diff.gz
  to pool/main/l/lookup/lookup_1.08b-6.diff.gz
lookup_1.08b-6.dsc
  to pool/main/l/lookup/lookup_1.08b-6.dsc
lookup_1.08b-6_i386.deb
  to pool/main/l/lookup/lookup_1.08b-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192687@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ludovic Drolez <ldrolez@debian.org> (supplier of updated lookup package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 30 Oct 2003 21:38:39 +0100
Source: lookup
Binary: lookup
Architecture: source i386
Version: 1.08b-6
Distribution: unstable
Urgency: low
Maintainer: Ludovic Drolez <ldrolez@debian.org>
Changed-By: Ludovic Drolez <ldrolez@debian.org>
Description: 
 lookup     - interactive utility to search text files quickly
Closes: 192687
Changes: 
 lookup (1.08b-6) unstable; urgency=low
 .
   * New maintainer. Closes: #192687.
   * now in free, does not depend on non-free packages.
   * updated standards
Files: 
 7a9a9729a6a2f9d408e8cf6fdb353655 559 text optional lookup_1.08b-6.dsc
 67a7c7ee09d843952935876d4d1e7aa2 6314 text optional lookup_1.08b-6.diff.gz
 1c59d90a2bf0f38c0ab17c27ed4ab859 108060 text optional lookup_1.08b-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/oX/psRlQAP1GppgRApJwAJ4yhMj8jFNCo/8QqnhfYPOMkwDgNQCfYS/y
NNqEYHu9QCk3TlQTLSZ0Bpo=
=dksY
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:35:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.